@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-regular.eot');
    src: url('fonts/ajensonpro-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-regular.woff2') format('woff2'),
         url('fonts/ajensonpro-regular.woff') format('woff'),
         url('fonts/ajensonpro-regular.ttf') format('truetype');
	font-style: normal;
	font-weight:normal;
}

@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-it.eot');
    src: url('fonts/ajensonpro-it.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-it.woff2') format('woff2'),
         url('fonts/ajensonpro-it.woff') format('woff'),
         url('fonts/ajensonpro-it.ttf') format('truetype');
	font-style:italic;
	font-weight:normal;
}

@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-it.eot');
    src: url('fonts/ajensonpro-it.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-it.woff2') format('woff2'),
         url('fonts/ajensonpro-it.woff') format('woff'),
         url('fonts/ajensonpro-it.ttf') format('truetype');
	font-style:oblique;
	font-weight:normal;
}

@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-bold.eot');
    src: url('fonts/ajensonpro-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-bold.woff2') format('woff2'),
         url('fonts/ajensonpro-bold.woff') format('woff'),
         url('fonts/ajensonpro-bold.ttf') format('truetype');
	font-style: normal;
	font-weight:bold;
}

@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-boldit.eot');
    src: url('fonts/ajensonpro-boldit.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-boldit.woff2') format('woff2'),
         url('fonts/ajensonpro-boldit.woff') format('woff'),
         url('fonts/ajensonpro-boldit.ttf') format('truetype');
	font-style:italic;
	font-weight:bold;
}

@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-boldit.eot');
    src: url('fonts/ajensonpro-boldit.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-boldit.woff2') format('woff2'),
         url('fonts/ajensonpro-boldit.woff') format('woff'),
         url('fonts/ajensonpro-boldit.ttf') format('truetype');
	font-style:oblique;
	font-weight:bold;
}


@font-face {
    font-family:'jenson';
    src: url('fonts/ajensonpro-regular.eot');
    src: url('fonts/ajensonpro-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ajensonpro-regular.woff2') format('woff2'),
         url('fonts/ajensonpro-regular.woff') format('woff'),
         url('fonts/ajensonpro-regular.ttf') format('truetype');
	font-style: normal;
	font-weight:normal;
}

@font-face {
    font-family:'brandon';
    src: url('fonts/brandongrotesque-regular.eot');
    src: url('fonts/brandongrotesque-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandongrotesque-regular.woff2') format('woff2'),
         url('fonts/brandongrotesque-regular.woff') format('woff'),
         url('fonts/brandongrotesque-regular.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}

@font-face {
    font-family:'brandon';
    src: url('fonts/brandongrotesque-bold.eot');
    src: url('fonts/brandongrotesque-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandongrotesque-bold.woff2') format('woff2'),
         url('fonts/brandongrotesque-bold.woff') format('woff'),
         url('fonts/brandongrotesque-bold.ttf') format('truetype');
	font-style:normal;
	font-weight:bold;
}



